#splash-container, #main-canvas { overflow: visible !important; } /* for enabling sticky nav bar */
#cmsPageLoader { display: none !important; }
#footer { display: none !important; }

body {
    font-family: Helvetica, sans-serif; /* default before custom fonts load */
}

p strong { /* force standard paragraph to use bold font file instead of making light font pseudo-bold */
    font-family: SohneKraftig;
    font-weight: 400;
}

p:not(:first-child) {
    margin-top: 15px;
}

a {
    color: #635BFF;
    transition: all 0.15s ease;
}
a:hover {
    color: #635BFF !important;
}
a:active, a:focus, linkable-ele:active, linkable-ele:focus {
  outline: 0;
  border: none;
  -moz-outline-style: none;
}

.arrow_link .content a {
    color: #635BFF !important;
    transition: all 0.15s ease;
}

.arrow_link .content a:hover {
    color: #0A2540 !important;
}

.arrow_link .content a:after {
    content: '';
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='6.6px' height='10px' viewBox='0 0 6.6 10' style='overflow:visible;enable-background:new 0 0 6.6 10;' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%23635BFF;%7d%3c/style%3e%3cpolygon class='st0' points='1.4,10 0,8.5 3.7,5 0,1.5 1.4,0 6.6,5 '%3e%3c/polygon%3e%3c/svg%3e");
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
    width: 6.6px;
    height: 10px;
    margin-left: 10px;
    top: .5px;
    transition: all 0.15s ease;
}

.arrow_link .content a:hover:after {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='6.6px' height='10px' viewBox='0 0 6.6 10' style='overflow:visible;enable-background:new 0 0 6.6 10;' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%230A2540;%7d%3c/style%3e%3cpolygon class='st0' points='1.4,10 0,8.5 3.7,5 0,1.5 1.4,0 6.6,5 '%3e%3c/polygon%3e%3c/svg%3e");
    margin-left: 13px;
}







/* Header */

.st-header-root {
    /*overflow: hidden;*/
}

.stripe_logo img {
    /* display:none !important; */
}

/* .stripe_logo .imgLink:before {
    content: '';
    background-image: url("data:image/svg+xml;utf-8,<svg viewBox='0 0 60 25' xmlns='http://www.w3.org/2000/svg' width='80' height='33.33'><path fill='#0A2540' d='M59.64 14.28h-8.06c.19 1.93 1.6 2.55 3.2 2.55 1.64 0 2.96-.37 4.05-.95v3.32a8.33 8.33 0 0 1-4.56 1.1c-4.01 0-6.83-2.5-6.83-7.48 0-4.19 2.39-7.52 6.3-7.52 3.92 0 5.96 3.28 5.96 7.5 0 .4-.04 1.26-.06 1.48zm-5.92-5.62c-1.03 0-2.17.73-2.17 2.58h4.25c0-1.85-1.07-2.58-2.08-2.58zM40.95 20.3c-1.44 0-2.32-.6-2.9-1.04l-.02 4.63-4.12.87V5.57h3.76l.08 1.02a4.7 4.7 0 0 1 3.23-1.29c2.9 0 5.62 2.6 5.62 7.4 0 5.23-2.7 7.6-5.65 7.6zM40 8.95c-.95 0-1.54.34-1.97.81l.02 6.12c.4.44.98.78 1.95.78 1.52 0 2.54-1.65 2.54-3.87 0-2.15-1.04-3.84-2.54-3.84zM28.24 5.57h4.13v14.44h-4.13V5.57zm0-4.7L32.37 0v3.36l-4.13.88V.88zm-4.32 9.35v9.79H19.8V5.57h3.7l.12 1.22c1-1.77 3.07-1.41 3.62-1.22v3.79c-.52-.17-2.29-.43-3.32.86zm-8.55 4.72c0 2.43 2.6 1.68 3.12 1.46v3.36c-.55.3-1.54.54-2.89.54a4.15 4.15 0 0 1-4.27-4.24l.01-13.17 4.02-.86v3.54h3.14V9.1h-3.13v5.85zm-4.91.7c0 2.97-2.31 4.66-5.73 4.66a11.2 11.2 0 0 1-4.46-.93v-3.93c1.38.75 3.1 1.31 4.46 1.31.92 0 1.53-.24 1.53-1C6.26 13.77 0 14.51 0 9.95 0 7.04 2.28 5.3 5.62 5.3c1.36 0 2.72.2 4.09.75v3.88a9.23 9.23 0 0 0-4.1-1.06c-.86 0-1.44.25-1.44.9 0 1.85 6.29.97 6.29 5.88z'></path></svg>");
    background-repeat: no-repeat;
    display: block;
    position: relative;
    width: 80px;
    height: 33.33px;
} */


.header_info_container {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

@media only screen and (max-width: 1000px) {
    .header_headline {
        font-size: 2.5em !important;
    }
    .header_description {
        font-size: 1em !important;
    }
}

.header_image_container {
    align-self: stretch !important;
}

.detail_label:before {
    content:'';
    background-color: #02BCF5;
    width: 1px;
    height: 1em;
    position: absolute;
    left: -20px;
    top: .25em;
    z-index: 60;
}

.btn_rsvp {
    transition: all 0.25s ease;
}
.btn_rsvp:hover {
    background-color: #0A2540 !important;
    opacity: 1;
}

@media only screen and (max-width: 800px) {
    .header_info_container {
        flex-direction: column !important;
        justify-content: flex-start !important;
    }
    .header_image_container {
        height: 80vw;
    }
}

@media only screen and (max-width: 667px) {
    .header_image_container {
        height: 120vw;
    }
    .detail_label:before {
        left: -12px;
    }
}


/* Nav */

.nav_container {
    position: -webkit-sticky !important;
    position: sticky !important;
    top: 0px !important;
}

.nav_subhead .nav {
    width: 100% !important;
}

.nav-item-link {
    font-size: 16px !important;
    color: #0A2540 !important;
    padding: 0px !important;
    margin-right: 25px;
    margin-top: 10px;
}

.sf.nav.horizontal-dropdown-persistent .nav-item a:hover, .sf.nav.horizontal-dropdown-v2 .nav-item a:hover {
    background: none !important;
    text-decoration: none;
}

.cms-block-type-nav .children .list-item:last-child .nav-item-link {
    color: white !important;
    background-color: #635BFF;
    border-radius: 30px;
    padding: 10px 22px !important;
    margin-right: 0px;
    margin-top: 0px;
    transition: all 0.25s ease;
}

.cms-block-type-nav .children .list-item:last-child .nav-item-link:hover {
    background-color: #0A2540 !important;
}

.cms-block-type-nav .children .list-item:last-child {
    float: right;
}

.cms-block-type-nav .children {
}





/* Speakers */

.speakers_container {
    display: flex !important;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.speaker_block {
    width: 25% !important;
}
.speaker_block:last-of-type {
    margin-bottom: 75px;
}

.speaker_image {
    overflow:hidden;
    height: 100% !important;
}
.speaker_image::after {
    content: "";
    display: block;
    padding-bottom: 100%;
}
.speaker_image .element, .speaker_image .element .image, .speaker_image .element .image .cms-image-img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


@media only screen and (min-width: 481px) and (max-width: 667px) {
    .speaker_image {
        max-width: 350px !important;
        max-height: 350px !important;
        padding-left: 12px !important;
        padding-right: 12px !important;
    }
    .speaker_info {
        width: 75% !important;
    }
}
@media only screen and (max-width: 480px) {
    .speaker_image {
        min-width: 100%;
        min-height: 100%;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}


.icon-f-twitter-bird:before {
    color: #1DA1F2;
    transform: translateY(-1px) translateX(1px);
} 
.icon-f-linkedin:before {
    color: #0073B1;
    transform: translateY(-2px);
    
} 
.icon-f-groups:before {
    color: #435466;
    transform: translateY(-1px);

    /* Replace generic icon with chain link:
    content: '';
    background-image: url("data:image/svg+xml;utf-8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='14.6px' height='14.6px' viewBox='0 0 14.6 14.6' fill='currentcolor' style='fill:#435466;color:#435466;overflow:visible;enable-background:new 0 0 14.6 14.6;' xml:space='preserve'><g><path d='M10.5,8.7c-0.4-0.4-0.4-1,0-1.4L12,5.8c0.9-0.9,0.9-2.3,0-3.2s-2.3-0.9-3.2,0L7.3,4.1c-0.4,0.4-1,0.4-1.4,0 c-0.4-0.4-0.4-1,0-1.4l1.5-1.5c1.7-1.7,4.4-1.7,6,0s1.7,4.4,0,6l-1.5,1.5C11.5,9.1,10.9,9.1,10.5,8.7z'></path><path d='M3.6,11c-0.4-0.4-0.4-1,0-1.4l5.9-5.9c0.4-0.4,1-0.4,1.4,0s0.4,1,0,1.4L5.1,11C4.7,11.4,4,11.4,3.6,11z'></path><path d='M1.2,13.4c-1.7-1.7-1.7-4.4,0-6l1.5-1.5c0.4-0.4,1-0.4,1.4,0c0.4,0.4,0.4,1,0,1.4L2.7,8.8 c-0.9,0.9-0.9,2.3,0,3.2c0.9,0.9,2.3,0.9,3.2,0l1.5-1.5c0.4-0.4,1-0.4,1.4,0c0.4,0.4,0.4,1,0,1.4l-1.5,1.5C5.6,15,2.9,15,1.2,13.4z'></path></g></svg>");
    background-repeat:no-repeat;
    width: 15px;
    height: 15px;
    position: relative;
    margin: auto;
    display: block;
    */
}

.social-links-item {
    float: left !important;
    padding: 0;
    margin: 0;
}

.social-btn {
    background-color: #F5FAFD;
    border-radius: 30px;
    width: 40px !important;
    height: 40px !important;
    float: left !important;
    margin-right: 12px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    transition: all 0.25s ease;
}

.social-btn:hover {
    background-color: #e5ecf4;
}

@media only screen and (max-width: 800px) {
    .speaker_block {
        width: 50% !important;
    }
}

@media only screen and (max-width: 667px) {
    .speaker_block {
        width: 100% !important;
    }
}




/* Schedule */

.schedule_panel {
    border-radius: 8px;
    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.30);
    overflow: hidden !important;
 }
 .schedule_panel > div:nth-child(even) > .cms-component {
     background-color: rgb(246, 248, 251);
 }
 
.schedule_time:before {
    content:'';
    background-color: #02BCF5;
    width: 1px;
    height: 1em;
    position: absolute;
    left: -20px;
    top: 4px;
    z-index: 60;
}

.schedule_details_container:before {
    content: '';
    background-color: rgba(66, 127, 188, .1);
    color: rgba(66, 127, 188, .1);
    width: 1px;
    height: calc(100% + 30px);
    display: block;
    position: absolute;
    left: 0;
    top: -15px;
}


@media only screen and (max-width: 667px) {
    .schedule_time:before, .schedule_details_container:before {
        display: none !important;
    }
}





/* Stripe Press Stories */

.stripepressstories_panel {
    border-radius: 8px;
    -webkit-box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.30);
    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.30);
    /*  overflow: hidden !important; */
   
    transform: scale(1.0001); /* fix Chrome wobble on transform */
    transition: all .15s ease;
    
    display: flex !important;
    flex-direction: row;
    align-items: center;
 }

.stripepressstories_panel:hover {
    transform: translateY(-2px);
    -webkit-box-shadow: 0 50px 100px -20px rgba(50,50,93,0.25), 0 30px 60px -30px rgba(0,0,0,0.30);
    box-shadow: 0 50px 100px -20px rgba(50,50,93,0.25), 0 30px 60px -30px rgba(0,0,0,0.30);
}

.stripepressstories_panel:hover .arrow_link .content a {
    color: #0A2540 !important;
}
.stripepressstories_panel:hover .arrow_link .content a:after {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='6.6px' height='10px' viewBox='0 0 6.6 10' style='overflow:visible;enable-background:new 0 0 6.6 10;' xml:space='preserve'%3e%3cstyle type='text/css'%3e.st0%7bfill:%230A2540;%7d%3c/style%3e%3cpolygon class='st0' points='1.4,10 0,8.5 3.7,5 0,1.5 1.4,0 6.6,5 '%3e%3c/polygon%3e%3c/svg%3e");
    margin-left: 13px;
}
 
 .stripepressstories_image {
     align-self: flex-end;
 }

@media only screen and (max-width: 667px) {
    .stripepressstories_panel {
        flex-direction: column;
    }
 
     .stripepressstories_image {
         align-self: center !important;
         display: flex !important;
         flex-direction: row;
         justify-content: center;
     }
}



 
 /* Bottom CTA */
 
.bottom_cta_info_container {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.bottom_cta_irl_details_container {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.bottom_cta_vir_details_container {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

@media only screen and (max-width: 800px) {
    .footer_info_container {
        justify-content: flex-start !important;
    }
    
    .bottom_cta_vir_details_container {
        flex-direction: column !important;
        justify-content: flex-start !important;
        margin-left: 0px;
    }
    .footer_details {
        margin-left: 0px;
    }
}

@media only screen and (max-width: 667px) {
    .bottom_cta_info_container {
        flex-direction: column !important;
    }
}




/* Explore */

.explore_events_clearfix:after {
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}

.explore_event_container {
    display: flex !important;
    padding: 0px;
    transform: scale(1.0001); /* fix Chrome wobble on transform */
}
.explore_event_container:nth-child(odd) {
    padding-right: 15px;
}
.explore_event_container:nth-child(even) {
    padding-left: 15px;
}

.explore_event {
    border-radius: 5px;
    -webkit-box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.30);
    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25), 0 8px 16px -8px rgba(0,0,0,0.30);
    z-index: 2;
    overflow: hidden !important;
    transition: all .15s ease;
    cursor: pointer !important;
}
.explore_event:hover {
    transform: translateY(-2px);
    -webkit-box-shadow: 0 50px 100px -20px rgba(50,50,93,0.25), 0 30px 60px -30px rgba(0,0,0,0.30);
    box-shadow: 0 50px 100px -20px rgba(50,50,93,0.25), 0 30px 60px -30px rgba(0,0,0,0.30);
}

@media only screen and (max-width: 667px) {
    .explore_event_container {
        padding-right: 0px !important;
        padding-left: 0px !important;
        min-height: 0px !important;
    }
}




/* Footer */

.footer_col_container {
    display: flex;
    flex-direction: row;
}

.footer_c2 a {
    color: #314759 !important;
}

.footer_c4 {
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
}

@media only screen and (max-width: 800px) {
    .footer_col {
        width: 50% !important;
    }
    .footer_c1 {
       min-height: 0 !important; 
    }
    .footer_c2 {
        float: right !important;
    }
    .footer_c4 {
        justify-content: flex-start;
    }
}

@media only screen and (max-width: 667px) {
    .footer_col_container {
        flex-direction: column !important;
    }
    .footer_col {
        width: 100% !important;
    }
}







/* Gridlines */

.gridline_col1:before {
    content: '';
    background-color: rgba(66, 127, 188, .1);
    color: rgba(66, 127, 188, .1);
    width: 1px;
    height: 200vw;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.gridline_col2:before, .gridline_col3:before, .gridline_col4:before {
    content: '';
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='2px' height='100%25' fill='none' stroke='%23427FBC' stroke-opacity='.1' stroke-width='2' stroke-dasharray='2 6' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
    width: 1px;
    height: 200vw;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.gridline_col4:after {
    content: '';
    background-color: rgba(66, 127, 188, .1);
    color: rgba(66, 127, 188, .1);
    width: 1px;
    height: 200vw;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}


.gridline_col p {
    display: none;
}

@media only screen and (max-width: 800px) {
    .gridline_col2:before, .gridline_col4:before {
        display: none;
    }
}

@media only screen and (max-width: 667px) {
    .gridline_col3:before {
        display: none;
    }
}


/* Header stripes */

.st-header-stripes {
    position: absolute !important;
    left: 0 !important;
    right: 0 !important;
    top: -1000px !important;
    bottom: 70px !important;
    transform-origin: 50% 100%;
    transform: skewY(-12deg);
}

.st-header-stripes * {
    user-select: none !important;
    font-size: 0 !important;
    color: transparent !important;
}

.st-header-stripes > div {
    position: absolute !important;
    height: 64px !important;
    padding: 0 !important;
}
.st-header-stripes > div:nth-child(1) {
    bottom: -8px !important;
    /* right: calc(calc(100vw - 1240px) * .5 - 1000px) !important; */
    /* width: 1190px !important; */
    right: 0px !important;
    width: calc(240px + calc(50vw - 670px));
    height: 44px !important;
}
.st-header-stripes > div:nth-child(2) {
    bottom: -44px !important;
    /* right: 40px !important; */
    right: calc(calc(100vw - 1240px) * .5 + 20px) !important;
    width: 240px !important;
    height: 44px !important;
}
.st-header-stripes > div:nth-child(3) {
    bottom: -8px !important;
    /* right: 40px !important; */
    right: calc(calc(100vw - 1240px) * .5 + 20px) !important;
    width: 170px !important;
    height: 8px !important;
}

@media only screen and (max-width: 1240px) {
    .st-header-stripes > div:nth-child(1) {
        /* right: -1000px !important; */
        right: 0px !important;
        width: 190px !important;
    }
    .st-header-stripes > div:nth-child(2) {
        right: 20px !important;
    }
    .st-header-stripes > div:nth-child(3) {
        right: 20px !important;
    }
}


@media only screen and (max-width: 800px) {
    .st-header-stripes {
        margin-right: -90px !important;
    }
}

@media only screen and (max-width: 667px) {
    .st-header-stripes {
        margin-right: -120px !important;
    }
}



/* Bottom CTA stripes */

.st-bottom_cta-stripes {
    position: absolute !important;
    left: 0 !important;
    right: 0 !important;
    top: 70px !important;
    bottom: -100px !important;
    transform-origin: 50% 100%;
    transform: skewY(-6deg);
}

.st-bottom_cta-stripes * {
    user-select: none !important;
    font-size: 0 !important;
    color: transparent !important;
}

.st-bottom_cta-stripes > div {
    position: absolute !important;
    height: 64px !important;
    padding: 0 !important;
}
.st-bottom_cta-stripes > div:nth-child(1) {
    top: -36px !important;
    /* left: 0 !important; */
    /* left: -160px !important; */
    left: calc(calc(100vw - 1280px) * .5 - 1160px) !important;
    width: 1220px !important;
    height: 44px !important;
}
.st-bottom_cta-stripes > div:nth-child(2) {
    top: 0px !important;
    /* left: 0 !important; */
    /* left: -100px !important; */
    left: calc(calc(100vw - 1280px) * .5 - 100px) !important;
    width: 240px !important;
    height: 44px !important;
}
.st-bottom_cta-stripes > div:nth-child(3) {
    top: 0px !important;
    /* left: 0 !important; */
    /* left: -100px !important; */
    left: calc(calc(100vw - 1280px) * .5 - 100px) !important;
    width: 160px !important;
    height: 8px !important;
}

@media only screen and (max-width: 1280px) {
    .st-bottom_cta-stripes > div:nth-child(1) {
        left: -1160px !important;
    }
    .st-bottom_cta-stripes > div:nth-child(2) {
        left: -100px !important;
    }
    .st-bottom_cta-stripes > div:nth-child(3) {
        left: -100px !important;
    }
}






/* RSVP Form */

.SuiModal--overlay-dark {
    background-color: rgba(10,37,64,0.77);
}

.SuiField {
    line-height: 2em;
    padding-left: .6em;
}

.SuiTextInput-field {
    border-color: #C3C3C3;
}
.SuiField--has-form-el .SuiField__placeholder {
    line-height: 2em;
    padding: 1rem !important;
    margin: 2px 0;
}
.SuiTextInput-input, .SuiDropdown-select.is-placeholder {
    padding: 1rem !important;
}
.SuiDropdown-select {
    line-height: 1.25rem;
    padding: 1em;
}

.SuiCheckbox__main-elements {
    align-items: center !important;
}
.SuiCheckbox__field {
    width: 32px;
    height: 32px;
    align-self: flex-start;
    top: 8px;
}
.SuiCheckbox__checkbox {
    height: 22px;
    width: 22px;
    position: absolute !important;
    margin: auto !important;
}
.QuestionNode__checkbox-label p {
    margin-bottom: 1em;
}

.dUcCCp {
    font-size: 1.25rem !important;
}
.dUcCCp::before {
    background-color: #635BFF !important;
}

.SuiCheckbox .SuiCheckbox__label {
    padding-left: 20px;
    font-family: SohneBuch !important;
}

.SuiButton-content {
    padding: 8px 20px !important;
}

.SuiButton.SuiButton--wide:not(.SuiButton--text) .SuiButton-content {
    padding: 0.5rem 1.3rem;
}

.SuiLabel strong {
    color: #FF4433 !important;
}
.FormView__container strong {
    font-family: SohneKraftig !important;
    font-weight: 400 !important;
}


@media only screen and (max-width: 667px) {
    div[data-qa="FormHeadline"] {
        padding-top: 1em;
    }
    div[data-qa="FormHeadline"] p {
        font-size: 1.6rem;
    }
    .SuiField {
        line-height: 1em;
        padding-left: .3em;
    }
    .SuiField--has-form-el .SuiField__placeholder {
        line-height: 1.25rem;
        padding: 1rem !important;
        margin: 2px 0;
    }
}



